<?php
// 本类由系统自动生成，仅供测试用途
class IndexAction extends PublicAction{
  	
	public function index() {
		 
            $Product = D("ProductView");
            $count = $Product->where("status=1")->count();
            $listRows = 5;
            
            import("@.ORG.Page");
            $p = new Page($count, $listRows);
            $p->setConfig("header", "个产品");
            $list =  $Product->order("cTime desc")->limit($p->firstRow.','.$p->listRows)->select();
            $page = $p->show();
            $this->assign("list", $list);
            $this->assign("page", $page);
            
            
            $this->display();
	}
	
	
}
?>